Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.prudra.dev/vaults/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.prudra.dev/vaults/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
curl --request GET \ --url https://api.prudra.dev/vaults/{id} \ --header 'Authorization: Bearer <token>'
{}
Full vault state and manifest (requires vault access token or API key per middleware).
Your Prudra API key. Get one at dashboard.prudra.com/settings/api-keys
Vault found
The response is of type object.
object